@charset "utf-8";
/* CSS Document */
body{
    margin:0;
    padding:0;
    background-color:#FFF;
    color:#313131;
    font-size:12px;
    font-family:Arial, Helvetica, sans-serif;
}
a{text-decoration:none;}
img{vertical-align:middle; border:0;}
.both{clear:both;}
.do{color:#F00;}
.images{
    width:100% !important;
    height:auto;
    display:block;
}

/*--------------------------------Header------------------------*/
.Header_bg{
    background-color:#c21824;
    border-bottom:2px solid#84131b;
    height:50px;
    position:relative;
    text-align:center;
}
.Header_menu{
    position:absolute;
    left:0;
    top:0; z-index:2; width:280px; height:53px;
}
.Header_menu .Menu_Icon{ display:block; text-align:left; height:35px; width:38px; padding:17px 0 0 12px;}
.Header_menu .Menubg{ position:fixed; top:0; left:0; width:100%; height:100vh; background-color:rgba(0,0,0,0.8); z-index:-1; display:none;}
.Header_lich{
    position:absolute;
    top:10px;
    right:10px;
}

/*-------------------------------MENU-----------------------------*/
.MENU{
    background-color:#313131;
    height:35px;
}
.MENU ul{
    margin:0;
    padding:0;
    list-style:none;
}
.MENU ul li{
    display:inline-block;
    width:24.5%;
    float:left;
    border-right:1px solid#222222;
    line-height:35px;
}
.MENU ul li:last-child{
    border-right:0;
}
.MENU ul li a{
    text-align:center;
    font-size:13px;
    color:#FFF;
    font-family: 'Roboto', sans-serif;
    font-weight:bold;
    display:block;
}
.MENU ul li a:hover {
    background-color:#222222;
}
.MENU_active{
    background-color:#222222;
}

/*--------------------------Main--------------------------*/
.Main{
    margin:10px 5px 10px 5px;
}

/*BangDB*/
.BangDB{
    font-size:14px;
    color:#FFF;
    text-align:center;
    font-weight:bold;
    font-family: 'Roboto', sans-serif;
    background-color:#69a500;
    padding:10px 0 10px 0;
    border:1px solid#dfdfdf;
    border-bottom:none;
}
.DACBIET_TK_BANGDB_KQ{
    width: 100%;
    font-family: 'Roboto', sans-serif;
    margin: 0 0 15px 0;
    text-align: left;
}
.DACBIET_TK_BANGDB_KQ p{
    font-family:Arial, Helvetica, sans-serif;
    font-size:12px;
    font-weight:bold;
    margin:0;
    padding:10px 0 0 0;
    line-height:14px;
}
.DACBIET_TK_BANGDB_KQ_col{
    width:14.2%;
    text-align:center;
    padding:5px 0 5px 0;
    font-size:13px;
    line-height:17px;
}
h3{
    margin:0;
}
.h3_color_text_1{
    color:#FFF;
}
.h3_color_text_2{
    color:#464646;
    font-size:13px;
}
.fon14{font-size:14px;}
.fon13{font-size:13px;}
.DACBIET_TK_BANGDB_KQ_col p{
    margin:0;
    font-size:14px;
    font-family: 'Roboto Condensed', sans-serif;
    font-weight:bold;
    padding:5px 0 5px 0;
    color:#565656;
}

.DACBIET_TK_BANGDB_KQ_col_time{
    font-size:12px;
    color:#aaaaaa;
}
.DACBIET_TK_BANGDB_KQ_row_1{
    background-color:#f1f1f1;
    color:#6e6e6e;
}
.DACBIET_TK_BANGDB_KQ_row_2{
    background-color:#ffffff;
    color:#6e6e6e;
}
.DACBIET_TK_BANGDB_KQ_bg_xam{
    background-color:#efefef;
    color:#efefef
}
.DACBIET_TK_BANGDB_KQ_bg_xanh{
    background-color:#eaf8d1;
    color:#393939
}

/*--------------BANGKQ-----------------*/
.Centre_BANGKQ_title{
    background-color: #c21824;
    line-height:20px;
    padding:8px 0 8px 0;
    text-align: center;
    color: #FFF;
    font-size: 14px;
    font-weight: bold;
    font-family: 'Roboto', sans-serif;
}
.Centre_BANGKQ_title a{
    color: #FFF
}
.Left_background{
    background-color:#FFF;
    border:3px solid#d1d1d1;
    border-top:none;
    margin:0 0 10px 0;
    color:#393939;
}
.Left_BANGKQ_left{
    width:70%;
    float:left;
}
.Left_BANGKQ_right{
    width:30%;
    float:left;
}
/*BANGKQ*/
.Centre_BANGKQ_bg{
    margin:0 0 0 0;
}
.Centre_BANGKQ_table_bg{
    background-color:#FFF;
}
.Centre_BANGKQ_table_bg_1{
    background-color: #f4f4f4;
}
.Centre_BANGKQ_table_col_1{
    width: 12%;
    text-align:center;
    line-height: 30px;
    padding: 0 0 0 0;
    font-size: 12px;
    font-weight: normal;
    font-family: 'Roboto', sans-serif;
}
.Centre_BANGKQ_table_col_2{
    text-align:center;
    line-height:30px;
    height: 30px;
    font-size:16px;
    font-weight:bold;
    font-family:"Helvetica";
}
.Centre_BANGKQ_table_note{
    padding:10px 0 10px 0;
    font-family: 'Roboto', sans-serif;
    font-size:13px;
    font-weight:bold;
    text-align:center;
}
/*endBANGKQ*/
/*BANGDAUDUOI*/
.Centre_DAUDUOI_table{
    margin:0 0 0 0;
    font-family: 'Roboto', sans-serif;
}
.Centre_DAUDUOI_table_row_1{
    background-color:#f0f0f0;
    color:#9e0400;
    line-height:27px;
    font-family: 'Roboto', sans-serif;
    font-size:14px;
    font-weight:bold;
}
.Centre_DAUDUOI_table_row_3{
    background-color:#f0f0f0;
    color:#9e0400;
    font-family: 'Roboto', sans-serif;
    font-size:14px;
    font-weight:bold;
}
.Centre_DAUDUOI_table_row_2{
    background-color:#ffffff;
}
.Centre_DAUDUOI_table_col_1{
    width:30%;
    text-align:center;
    font-size:14px;
    font-weight:bold;
    line-height:29px;
}
.Centre_DAUDUOI_table_col_2{
    width:70%;
    text-align:left;
    padding:0 0 0 10px;
    font-size:14px;
    font-weight:bold;
    line-height:29px;
}
.Centre_DAUDUOI_table_col_3{
    width:25%;
    text-align:center;
    font-size:13px;
    font-weight:bold;
}
.Centre_DAUDUOI_table_col_4{
    width:75%;
    text-align:left;
    padding:0 0 0 5px;
    font-size:13px;
    font-weight:normal;
}
/*--------------THEMTABALEKQXS------------*/

.Centre_DAUDUOI_line_1{
    line-height:32px;
}
.Centre_DAUDUOI_line_3{
    line-height:32px;
}

.Centre_DAUDUOI_line_2{
    line-height:33px;
}
.Centre_DAUDUOI_line_4{
    line-height:30px;
}
/*--------------------NEW_DAUDUOI_1------------------*/
.NEW_DAUDUOI{
    text-align:left;
}
.NEW_DAUDUOI ul{
    margin:0;
    padding:0;
    list-style:none;
}
.NEW_DAUDUOI ul li{
    border-bottom:1px solid#d1d1d1;
    text-align:center;
}
.NEW_line{line-height:32px;}
.NEW_line_TT{line-height:33px;}

.NEW_lineDD_2{line-height:32px;}
.NEW_lineDD_2_TT{line-height:40px;}

.NEW_DAUDUOI_1{
    width:25%;
    float:left;
}
.NEW_DAUDUOI_2{
    width:75%;
    float:left;
}
.NEW_DAUDUOI_1_text{
    text-align:center;
    font-size:12px;
    font-family: 'Roboto', sans-serif;
    color:#393939;
    border-right:1px solid#d1d1d1;
    color:#F00;
    font-weight:bold;
}
.NEW_DAUDUOI_2_text{
    text-align:left;
    font-size:12px;
    font-family: 'Roboto', sans-serif;
    color:#393939;
    padding:0 0 0 5px;
    font-weight:bold;
}
/*EnDAUDUOI*/

/*--------------BangTK-----------------*/
.TK_title{
    font-size:14px;
    color:#ffffff;
    text-align:center;
    font-weight:bold;
    font-family: 'Roboto', sans-serif;
    background-color:#69a500;
    padding:10px 0 10px 0;
}
.TK_box{
    margin:0 0 15px 0;
}
.THONGKE_title_small{
    background-color:#f0f0f0;
    text-align:left;
    height:28px;
    padding:3px 0 0 0;
}
.THONGKE_title_small span{
    border-left:5px solid#ff5400;
    line-height:24px;
    height:24px;
    font-family: 'Roboto', sans-serif;
    font-size:13px;
    font-weight:bold;
    text-align:left;
    padding-left:8px;
    color:#393939;
}
/*THONGKEChukydanLOTO*/
.Centre_TKCKdanLOTO_bg{
    background-color:#FFF;
    margin:0 0 10px 0;
}
.Centre_TKCKdanLOTO_table_row_1{
    background-color:#ffffff;
    font-weight:normal;
    font-family: 'Roboto', sans-serif;
    font-size:13px;
    line-height:24px;
}
.Centre_TKCKdanLOTO_table_row_2{
    background-color:#ffffff;
    font-family: 'Roboto', sans-serif;
    font-size:13px;
}
.Centre_TKCKdanLOTO_table_col_1{
    width:12%;
    text-align:center;
    padding:5px 0 5px 0;
}
.Centre_TKCKdanLOTO_table_col_2{
    width:23%;
    text-align:center;
    padding:5px 0 5px 0;
    line-height:17px;
}
.Centre_TKCKdanLOTO_table_col_3{
    width:20%;
    text-align:center;
    padding:5px 0 5px 0;
    line-height:17px;
}
.Centre_TKCKdanLOTO_table_col_4{
    width:20%;
    text-align:center;
    padding:5px 0 5px 0;
    line-height:17px;
}
.Centre_TKCKdanLOTO_table_col_5{
    width:25%;
    text-align:center;
    padding:5px 0 5px 0;
    line-height:17px;
}
.Centre_TKCKdanLOTO_box_number_LOTO{
    width:26px;
    height:28px;
    line-height:28px;
    font-size:13px;
    text-align:center;
    background-color:#fff;
    padding:5px 5px 5px 5px;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    font-weight:bold;
    color:#c21824;
    border:1px solid#c21824;
    font-family: 'Roboto', sans-serif;
}
.Centre_TKCKdanLOTO_box_number{
    width:26px;
    height:28px;
    line-height:28px;
    font-size:13px;
    text-align:center;
    padding:5px 8px 5px 8px;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    font-weight:bold;
    color:#ffffff;
    background-color:#c21824;
    font-family: 'Roboto', sans-serif;
}
.Centre_TKCKdanLOTO_note{
    line-height:32px;
    text-align:center;
    font-size:13px;
    color:#0288d1;
    font-family: 'Roboto', sans-serif;
}
.Centre_TKCKdanLOTO_note a{color:#5f93b0;}
.Centre_TKCKdanLOTO_note a:hover{ color:#F00;}
/*ENDTHONGKEChukydanLOTO*/

/*THongkeSovang*/
.Centre_TKSOVANG_number{
    line-height:34px;
    text-align:center;
    font-family: 'Roboto', sans-serif;
    font-size:13px;
    padding:5px 0 5px 0;
}
.Centre_TKSOVANG_table_col_1{
    width:22%;
    text-align:center;
    padding:5px 0 5px 0;
}
.Centre_TKSOVANG_table_col_2{
    width:10%;
    text-align:center;
    padding:5px 0 5px 0;
}
.Centre_TKSOVANG_table_col_3{
    width:17%;
    text-align:center;
    line-height:18px;
    padding:5px 0 5px 0;
}
.Centre_TKSOVANG_table_row_1{
    background-color:#e6eef2;
    font-weight:bold;
    font-family: 'Roboto', sans-serif;
    font-size:13px;
}
.Centre_TKSOVANG_table_row_2{
    background-color:#ffffff;
    font-family: 'Roboto', sans-serif;
    font-size:13px;
}

/*------------------------Footer----------------*/
.Footer_bg{
    background-color: #313131;
    padding:0 8px 0 8px;
}
.Footer{
    padding:8px 0 8px 0;
    font-size:13px;
    font-family: 'Roboto', sans-serif;
    text-align:center;
    line-height:18px;
    color:#FFF;
}
.Footer p{
    margin:0;
    color:#97daff;
    font-weight:bold;
}
.Footer p a{color:#FFF;}

/*-------------DAYLMT---------*/
.DAYLMT_title{
    background-color:#313131;
    line-height:32px;
    text-align:center;
    font-size:12px;
    font-weight:bold;
    margin:10px 0 0 0;
    color:#fff;
}
.DAYLMT{
    margin: 0 0 10px 0;
    font-family: 'Roboto', sans-serif;
}
.DAYLMT_Table_row_1{
    background-color:#f1f1f1;
}
.DAYLMT_Table_row_2{
    background-color:#FFFFFF;
}
.DAYLMT_Table_col_1{
    width:33.33%;
    text-align:center;
}
.DAYLMT_Table_col_1{
    width:30;
    text-align:center;
    line-height:18px;
    padding:5px 0 5px 0;
    font-size:13px;
}
.DAYLMT_Table_col_2{
    width:35%;
    text-align:left;
    line-height:18px;
    padding:5px 0 5px 8px;
    font-size:13px;
}
.DAYLMT td a{color:#464646;}

/*-------------------TRUCTIEPKQXSMB--------------*/
.TRUCTIEPKQXS_box{
    text-align:center;
    font-size:13px;
    line-height:18px;
    font-weight:bold;
    font-family: 'Roboto', sans-serif;
    margin:0 0 15px 0;
    padding:10px 5px 10px 5px;
    background-color:#FFF;
    border:1px solid#d1d1d1;
}
.TRUCTIEPKQXS_box p{
    margin:0;
    padding:0 0 10px 160px;
    text-align:left;
    font-weight:normal;
    font-size:13px;
}
.TRUCTIEPKQXS_box_Clock{
    padding:20px 0 15px 0;
    text-align:center;
    font-weight:normal;
}
.TRUCTIEPKQXS_box_gio{
    background-color:#333;
    padding:8px 10px 8px 10px;
    color:#FFF;
    font-size:18px;
    margin:0 10px 0 0;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
}
.TRUCTIEPKQXS_box_phut{
    background-color:#333;
    padding:8px 10px 8px 10px;
    color:#FFF;
    font-size:18px;
    margin:0 10px 0 10px;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
}
.TRUCTIEPKQXS_box_giay{
    background-color:#333;
    padding:8px 10px 8px 10px;
    color:#FFF;
    font-size:18px;
    margin:0 10px 0 10px;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
}

/*----------------Page_XSMN----------------*/
.Page_XSMN_bg{
    background-color:#FFF;
    border:3px solid#d1d1d1;
    border-top:none;
    margin:0 0 10px 0;
}
/*-------------------------them------------------*/
/*KQXSHomnay*/
.TableKQMB_row_1{
    background-color:#FFF;
    color:#393939;
}
.TableKQMB_row_2{
    background-color:#f5f5f5;
}

.TableKQMN_content{
    padding:10px 0 0 0;
    font-family:"Helvetica";
}
.TableKQMN_col_1{
    width:13%;
    text-align:center;
    line-height:26px;
    font-size:14px;
    font-family: 'Roboto', sans-serif;
}
.TableKQMN_col_3{
    width:29%;
    text-align:center;
    line-height:22px;
    font-size:13px;
    font-family: 'Roboto', sans-serif;
}
.TableKQMN_col_2{
    width:29%;
    text-align:center;
    line-height:22px;
    font-size:16px;
    font-weight:bold;
}
.TableKQMN_col_4cot_1{
    width:12%;
    text-align:center;
    line-height:26px;
    font-size:14px;
    font-family: 'Roboto', sans-serif;
}
.TableKQMN_col_4cot_3{
    width:22%;
    text-align:center;
    line-height:22px;
    font-size:13px;
    font-family: 'Roboto', sans-serif;
}
.TableKQMN_col_4cot_2{
    width:22%;
    text-align:center;
    line-height:22px;
    font-size:16px;
    font-weight:bold;
}
.TableKQMN_DAUDUOI{
    margin:10px 0 10px 0;
}
.TableKQMN_DAUDUOI_left{
    width:49%;
    float:left;
    margin-right:2%;
}
.TableKQMN_DAUDUOI_right{
    width:49%;
    float:left;
}
.TableKQMN_DAUDUOI_col_1{
    width:13%;
    text-align:center;
    color:#F00;
    line-height:22px;
    height:22px;
    font-size:13px;
}
.TableKQMN_DAUDUOI_col_2{
    text-align:left;
    color:#393939;
    line-height:22px;
    height:22px;
    padding:0 0 0 8px;
    font-family: 'Roboto', sans-serif;
    font-size:13px;
    width:29%;
    font-weight: bold;
}
.TableKQMN_DAUDUOI_col_3{
    text-align:right;
    color:#393939;
    line-height:22px;
    height:22px;
    padding:0 0 0 8px;
    font-family: 'Roboto', sans-serif;
    font-size:13px;
    width:29%;
}
.TableKQMN_DAUDUOI_col_4cot_1{
    width:13%;
    text-align:center;
    color:#F00;
    line-height:22px;
    height:22px;
    font-size:13px;
}
.TableKQMN_DAUDUOI_col_4cot_2{
    text-align:left;
    color:#393939;
    line-height:22px;
    height:22px;
    padding:0 0 0 8px;
    font-family: 'Roboto', sans-serif;
    font-size:13px;
    width:22%;
}
.TableKQMN_DAUDUOI_col_4cot_3{
    text-align:right;
    color:#393939;
    line-height:22px;
    height:22px;
    padding:0 0 0 8px;
    font-family: 'Roboto', sans-serif;
    font-size:13px;
    width:22%;
}

/*----------------SOICAU_LIST---------------*/
.SOICAU_LIST{
    margin:0 0 15px 0;
}
.SOICAU_LIST_table_bg{
    background-color:#FFF;
}
.SOICAU_LIST_table_col_1{
    width:50%;
    text-align:left;
    padding:8px 0 8px 10px;
    font-size:13px;
    font-weight:bold;
}
.SOICAU_LIST_table_col_1 a{color:#333;}
.SOICAU_LIST_table_KCICON{
    padding:0 5px 0 0;
}

/*------------Page_Soicau---------------*/
.PageLink{
    text-align:left;
    font-size:13px;
    color:#8f8f8f;
    line-height:24px;
    font-family: 'Roboto', sans-serif;
}
.PageLink a{color:#8f8f8f;}
.PageLink a:hover{color:#F00;}
.PageSOICAU_title{
    background:#69a500;
    line-height:36px;
    text-align:left;
    padding: 0 0 0 10px;
    font-size:14px;
    color:#FFF;
    font-weight:bold;
    font-family: 'Roboto', sans-serif;
}
.PageSOICAU_box{
    border:1px solid#69a500;
    padding:8px;
    text-align:left;
    color:#393939;
    font-family: 'Roboto', sans-serif;
    font-size:13px;
    margin:5px 0 15px 0;
    line-height:18px;
}
.PageSOICAU_box_list{
    margin:5px 0 10px 0;
}
.PageSOICAU_box_list ul{
    margin:0;
    padding:0;
    list-style:none;
}
.PageSOICAU_box_list ul li{
    display:inline-block;
    width:100px;
    float:left;
    margin:0 30px 8px 0;
}
.PageSOICAU_box_list ul li:last-child{margin-right:0;}
.Form_Lich{
    border:1px solid#dfdfdf;
    background:url(../../images/xsmb-lich.png) #fff 90px 7px no-repeat;
    width:100px;
    padding:0 5px 0 5px;
    line-height:36px;
    height:36px;	
    font-size:13px;
    color:#393939;
    padding-left:10px;
    margin:0 5px 0 0;
    font-family: 'Roboto', sans-serif; 
}
.Form_Nhap{
    border:1px solid#dfdfdf;
    background:#fff;
    width:100px;
    padding:0 5px 0 5px;
    line-height:36px;
    height:36px;	
    font-size:13px;
    color:#393939;
    padding-left:10px;
    margin:0 5px 0 0; 
    font-family: 'Roboto', sans-serif;
}
.Form_Tinh{
    border:1px solid#dfdfdf;
    background:url(../../images/xsmb_list.png) #fff 95px 14px no-repeat; 
    -webkit-appearance: none;  /*Removes default chrome and safari style*/
    -moz-appearance: none !important; /*Removes default style Firefox*/
    width:120px;
    padding:0 5px 0 5px;
    line-height:38px;
    height:38px;	
    font-size:13px;
    color:#393939;
    padding-left:10px;
    margin:0 5px 0 0;
    font-family: 'Roboto', sans-serif; 
}
.Form_Tinh_dai{
    border:1px solid#dfdfdf;
    background:url(../../images/xsmb_list.png) #fff 120px 14px no-repeat; 
    -webkit-appearance: none;  /*Removes default chrome and safari style*/
    -moz-appearance: none !important; /*Removes default style Firefox*/
    width:145px;
    padding:0 5px 0 5px;
    line-height:38px;
    height:38px;	
    font-size:13px;
    color:#393939;
    padding-left:10px;
    margin:0 5px 0 0;
    font-family: 'Roboto', sans-serif; 
}
.PageSOICAU_box p{
    margin:0;
    line-height:17px;
    padding:0 0 5px 0;
}
.CAULOTO_SONGAY{
    text-align:left;
    margin:10px 0 0 0;
}
.CAULOTO_SONGAY p{
    margin:o;
    font-size:13px;
    line-height:20px;
}
.CAULOTO_SONGAY ul{
    margin:0;
    padding:0;
    list-style:none;
}
.CAULOTO_SONGAY ul li{
    display:inline-block;
    border-right:1px solid#d1d1d1;
    float:left;
    border-bottom:5px solid#CCC;
    background-color:#f1f1f1;
}
.CAULOTO_SONGAY ul li a{
    color:#333;
    padding:8px 12px 8px 12px;
    font-weight:bold;
    display:block;
}
.CAULOTO_SONGAY ul li:hover{
    border-bottom:5px solid#F00;
    background-color:#FFF;
}
#CAULOTO_SONGAY_activer{
    border-bottom:5px solid#F00;
    background-color:#FFF;
}
.Form_button{
    margin: 0 0 15px 0;
    background-color:#69a500;
    font-size:14px;
    font-weight:bold;
    color:#FFF;
    font-family: 'Roboto', sans-serif;
    text-align:center;
    padding:10px 30px 10px 30px;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border:0;
}
.Page_CAULOTO_KQ{
    text-align:left;
}
.Page_CAULOTO_KQ p{
    margin:0;
    font-size:13px;
    line-height:24px;
    color:#69a500;
    text-align:center;
    font-style:italic;
    font-family: 'Roboto', sans-serif;
}
.Page_CAULOTO_KQ_title{
    background:#424242;
    line-height:22px;
    text-align:left;
    padding: 8px 0 8px 10px;
    font-size:14px;
    color:#FFF;
    font-weight:bold;
    font-family: 'Roboto', sans-serif;
    margin:0 0 10px 0;
}
.Page_CAULOTO_KQ_title_2{
    background:#424242;
    line-height:36px;
    text-align:left;
    padding: 0 0 0 10px;
    font-size:14px;
    color:#FFF;
    font-weight:bold;
    font-family: 'Roboto', sans-serif;
    margin:0 0 0 0;
}
.Page_CAULOTO_KQ_list{
    margin:0 0 10px;
    font-family: 'Roboto', sans-serif;
}
.Page_CAULOTO_KQ_DAU{
    width:10%;
    float:left;
    margin-right:3%;
}
.Page_CAULOTO_KQ_BoxDAU{
    border:1px solid#69a500;
    height:34px;
    line-height:34px;
    text-align:center;
    color:#69a500;
    font-weight:bold;
}
.Page_CAULOTO_KQ_BoxNumber{
    border:1px solid#393939;
    height:34px;
    line-height:34px;
    text-align:center;
    color:#393939;
}
.Page_CAULOTO_KQ_Number{
    width:87%;
    float:left;
}
.Page_CAULOTO_KQ_Number ul{
    margin:0;
    padding:0;
    list-style:none;
}
.Page_CAULOTO_KQ_Number ul li{
    display:inline-block;
    width:8.1%;
    float:left;
    margin-right:2%;
}
.Page_CAULOTO_KQ_Number ul li a:hover{
    color:#69a500;	
}
.Page_CAULOTO_KQ_Number ul li:last-child{margin-right:0;}

/*-----------------DUDOANXSMB-----------------*/
.DUDOANXSMB_bg{
    background-color:#FFF;
    padding:5px 0 10px 0;
    font-family: 'Roboto', sans-serif;
    font-size:13px;
    line-height:18px;
}
.DUDOANXSMB_title{
    line-height:32px;
    border-bottom:1px solid#d1d1d1;
    font-size:16px;
    text-align:left;
    font-weight:bold;
    color:#F00;
}
.DUDOANXSMB_menu{
    text-align:left;
}
.DUDOANXSMB_menu ul{
    margin:0;
    padding:0;
    list-style:none;
}
.DUDOANXSMB_menu ul li{
    padding:10px 0 10px 0;
    text-align:left;
    border-bottom:1px solid#ececec;
}
.DUDOANXSMB_menu ul li:last-child{
    border-bottom:none;
}
.DUDOANXSMB_menu_img{
    width:52px;
    float:left;
}
.DUDOANXSMB_menu_text{
    margin-left:67px;
    text-align:left;
    font-size:13px;
    font-family: 'Roboto', sans-serif;
    line-height:16px;
    color:#F00;
}
.DUDOANXSMB_menu_text p{
    padding:3px 0 0 0;
    color:#000;
    margin:0;
    font-style:italic;
}
.DUDOANXSMB_menu_text a{
    color:#F00;
    font-size:16px; 
}

/*---------SOTRANG------------*/
.SoTrang{
    padding:15px 0 15px 0;
    text-align:center;
}
.SoTrang_number{
    background-color:#242424;
    text-align:center;
    padding:3px 8px 3px 8px;
    color:#FFF;
    font-size:12px;
}
.SoTrang_number1{
    background-color:#ffffff;
    border:1px solid#d1d1d1;
    text-align:center;
    padding:3px 8px 3px 8px;
    color:#464646;
    font-size:12px;
}
.SoTrang_number1:hover{
    background-color:#242424;
    color:#FFF;
}

/*---------------------DUDOANXSMB_CT--------------*/
.DUDOANXSMB_CT_title{
    color:#69a500;
    font-weight:bold;
    line-height:22px;
    text-align:left;
    font-size:18px;
    font-family: 'Roboto Condensed', sans-serif;
    padding:5px 0 5px 0;
}
.DUDOANXSMB_CT_title p{
    margin:0;
    font-size:12px;
    color:#929292;
    padding:3px 0 0 0;
    line-height:16px;
    font-weight:normal;
    font-family:Arial, Helvetica, sans-serif;
}
.DUDOANXSMB_CT_MXH{
    background-color:#f1f1f1;
    padding:8px 0 8px 5px;
    margin:5px 0 5px 0;
    text-align:left;
}
.DUDOANXSMB_CT_content{
    font-family: 'Roboto', sans-serif;
    font-size:14px;
    font-weight:bold;
    line-height:16px;
    text-align:left;
}
.DUDOANXSMB_CT_content_img_kc{
    padding:8px 0 0 0;
}
.DUDOANXSMB_CT_content p{
    margin:0;
    font-weight:normal;
    line-height:22px;
    padding:5px 0 0 0;
    text-align:left;
}
.DUDOANXSMB_CT_content span{
    font-weight:normal;
    /*font-style:italic;*/
    color:#000;
    line-height:24px;
}
.DUDOANXSMB_CT_nguon{
    text-align:right;
    font-weight:bold;
    line-height:24px;
}
.DUDOANXSMB_CT_TAG{
    line-height:20px;
    text-align:left;
    color:#424242;
}
.DUDOANXSMB_CT_TAG a{color:#b9b9b9;}
.DUDOANXSMB_CT_TAG a:hover{color:#e85458;}
.DUDOANXSMB_CT_CHAT{
    font-size:12px;
    font-weight:bold;
    line-height:22px;
    color:#2246a9;
    margin:5px 0 8px 0;
    text-align:left;
}
.DUDOANXSMB_CT_tinlienquan_title{
    padding:8px 0 0 0;
    border-top:1px solid#F00;
    text-align:left;
    color:#F00;
    font-weight:bold;
}

/*------------------SOMO----------------------*/
.SOMO_box_list{
    margin:10px 0 10px 0;
    text-align:left;
}
.SOMO_From{
    background-color:#f2f2f2;
    border:1px solid#dcdcdc;
    font-size:12px;
    line-height:32px;
    text-align:left;
    padding:0 0 0 5px;
    color:#8c8c8c;
    margin:0 15px 0 0;
}
.SOMO_Table{
    font-family: 'Roboto', sans-serif;
    margin:10px 0 10px 0;
    text-align:center;
    font-size:13px;
}
.SOMO_Table_col_2{
    width:50%;
    text-align:center;
    padding:8px 0 8px 0;
}
.SOMO_Table_row_1{
    background-color:#f2f2f2;
}
.SOMO_Table_row_2{
    background-color:#fff;
}
.SOMO_Button_View{
    font-family: 'Roboto', sans-serif;
    background-color:#f9690e;
    padding:7px 15px 7px 15px;
    text-align:center;
    color:#FFF;
    font-weight:bold;
    border:0;
    font-size:12PX;
}

/*-----------------------CAULOTO_ct-----------------------*/
.CAULOTO_KQ_background{
    padding:8px 8px 8px 8px;
    background-color:#f0f0f0;
    color:#323232;
    line-height:18px;
    margin:0 0 5px 0;
    text-align:left;
    font-family: 'Roboto', sans-serif;
}
.CAULOTO_KQ_background p{
    margin:0;
    line-height:32px;
    text-align:left;
}
.CAULOTO_KQ_background a{
    color:#323232;
}
.CAULOTO_KQ_background a:hover{
    color:#F00;
}
.CAULOTO_KQ_ct{
    margin:10px 0 10px 0;
    text-align:left;
    font-family: 'Roboto', sans-serif;
    font-size:13px;
    color:#393939;
}
.CAULOTO_KQ_ct p{
    margin:0;
    line-height:20px;
    font-size:14px;
}
.CAULOTO_KQ_box_number_xam{
    width:28px;
    height:28px;
    line-height:28px;
    font-size:13px;
    text-align:center;
    border:1px solid#656565;
    padding:3px 5px 3px 5px;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    font-weight:bold;
    margin-right:5px;
    color:#4d4d4d
}
.CAULOTO_new_TAMGIAC_box{
    border:1px solid#dfdfdf;
    padding:8px 8px 8px 8px;
    line-height:16px;
}
.CAULOTO_new_TAMGIAC_box p{
    margin:0;
    padding:5px 0 5px 0;
}
.CAULOTO_new_TAMGIAC_box_kq{
    font-size:16px;
    font-weight:bold;
    color:#F00;
}
.CAULOTO_new_TAMGIAC_box_text{
    font-size:16px;
    font-weight:bold;
}
/*BANGCAULOTO_KQ_ct*/
.PTLT_KQ_Table{
    width:100%;
    text-align:left;
    position:relative;
    padding:20px 0 0 0;
}
.PTLT_KQ_Table:after{
    content:"";
    width:0;
    height:0;
    position:absolute;
    border:10px solid transparent;
    border-top:10px solid#666;
    top:5px;
    left:260px;
}
.PTLT_KQ_Table_row_1{
    background-color:#69a500;
    line-height:24px;
    color:#FFF;
}
.PTLT_KQ_Table_row_2{
    background-color:#ffffff;
    line-height:24px;
}
.PTLT_KQ_Table_col_1{
    width:14%;
    text-align:center;
}
.PTLT_KQ_Table_col_2{
    text-align:center;
}
.PTLT_text_DD{
    font-size:16px;
    color:#F00;
    font-weight:bold;
}
.PTLT_text_Trung{
    font-size:16px;
    background-color:#FC0;
    font-weight:bold;
}

/*-------------MENU_LEFT---------------*/
.bg{background-color:#333;}
.Menu_Left_bg{
    background-color:#b11520;
    height:30px;
    line-height:30px;
    text-align:center;
    font-weight:bold;
    font-family: 'Roboto', sans-serif;
}
.Menu_Left_img{
    position:relative;
    height:49px;
}
.Menu_Left_Box_button{
    position:absolute;
    top:25%;
    left:10px;
}
.Menu_Left_button{
    background-color:#0a4d48;
    padding:5px 8px 5px 8px;
    color:#FFF;
    margin-left:10px;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    font-size:12px;
    border:0;
    font-weight:bold;
}
.Menu_Left_list{
    margin:0 0 0 0;
    text-align:left; background-color:#b11520; position:relative; left:-280px;
}
.Menu_Left_list ul{
    margin:0;
    padding:0;
    list-style:none;
}
.Menu_Left_list ul li{
    line-height:38PX;
    border-bottom:1px solid#a2131d;
}
.Menu_Left_list ul li:last-child{
    border-bottom:none;
}
.Menu_Left_list ul li a{
    color:#fff;
    font-size:16px;
    padding-left:15PX;
    display:block;
    font-family: 'Roboto', sans-serif;
}
.Menu_Left_list ul li a:hover{
    background-color:#4a0c11;
}
.Menu_Left_list_kc{
    padding:0 10px 3px 0;
}
.Menu_Left_sublist{
    background-color:#8d161e;
    text-align:left;
}
.Menu_Left_sublist ul{
    margin:0;
    padding:0;
    list-style:none;
}
.Menu_Left_sublist ul li{ 
    line-height:28PX;
    border-bottom:1px solid#82141b;
}
.Menu_Left_sublist ul li a{
    color:#ffc3c7;
    font-size:14px;
    padding-left:40PX;
    display:block;
    font-family: 'Roboto', sans-serif;
    font-weight:normal;
}

/*-----------------SỐ KẾT------------------*/
.SOKET_box{
    border-bottom:2px solid#e9e9e9;
    margin:10PX 0 10px 0;
    font-family: 'Roboto', sans-serif;
    padding:0 0 0 0;
}
.SOKET{
    margin:0 0 0 0;
    text-align:left;
}
.SOKET p{
    margin:0;
    font-size:13px;
    text-align:left;
    line-height:18px;
    color:#373737;
    font-weight:bold;
}
.SOKET_list{
    margin:15px 0 0 0;
    text-align:left;
}
.SOKET_list ul{
    margin:0;
    padding:0;
    list-style:none;
}
.SOKET_list ul li{
    width:18.4%;
    float:left;
    display:inline-block;
    margin:0 1% 6% 0;
    text-align:center;
}
.SOKET_list ul li:last-child{
    margin:0 0 0 0;
}
.SOKET_list ul li:nth-child(5){
    margin:0 0 6% 0;
}
.SOKET_list ul li:nth-child(10){
    margin:0 0 6% 0;
}
.SOKET_list ul li:nth-child(15){
    margin:0 0 6% 0;
}
.SOKET_list ul li:nth-child(20){
    margin:0 0 6% 0;
}
.SOKET_list ul li:nth-child(25){
    margin:0 0 6% 0;
}
.SOKET_list ul li:nth-child(30){
    margin:0 0 6% 0;
}
.SOKET_list ul li:nth-child(35){
    margin:0 0 6% 0;
}
.SOKET_list ul li:nth-child(40){
    margin:0 0 6% 0;
}
.SOKET_list ul li:nth-child(45){
    margin:0 0 6% 0;
}
.SOKET_list ul li:nth-child(50){
    margin:0 0 6% 0;
}
.SOKET_list ul li:nth-child(55){
    margin:0 0 6% 0;
}
.SOKET_list ul li:nth-child(60){
    margin:0 0 6% 0;
}
.SOKET_list ul li:nth-child(65){
    margin:0 0 6% 0;
}
.SOKET_list ul li:nth-child(70){
    margin:0 0 6% 0;
}
.SOKET_list ul li:nth-child(75){
    margin:0 0 6% 0;
}
.SOKET_list ul li:nth-child(80){
    margin:0 0 6% 0;
}
.SOKET_list ul li:nth-child(85){
    margin:0 0 6% 0;
}
.SOKET_list ul li:nth-child(90){
    margin:0 0 6% 0;
}
.SOKET_list ul li:nth-child(95){
    margin:0 0 6% 0;
}
.SOKET_list ul li:nth-child(100){
    margin:0 0 6% 0;
}
.SOKET_list_box{
    text-align:center;
}
.SOKET_list_box a{
    padding:6px 9px 6px 9px;
    text-align:center;
    font-size:13px;
    color:#373737;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    background-color:#eeeeee;
}
.SOKET_list_box a:hover{
    color:#F00;
}

/*------------------BoxSO---------------*/
.BoxSO{
    border:1px solid#d7d7d7;
    text-align:left;
}
.BoxSO_title{
    text-align:center;
    line-height:32px;
    font-size:14px;
    font-weight:bold;
    color:#FFF;
    background-color:#F00;
    font-family: 'Roboto', sans-serif;
}
.BoxSO_kc{
    padding:5px 0 8px 0;
}
.BoxSO_kc p{
    line-height:16px;
    padding:8px 0 0 0;
    margin:0;
    font-weight:bold;
}
.BoxSO_content{
    padding:5px 0 5px 0;
}
.BoxSO_number{
    width:32px;
    float:left;
    height:32px;
    line-height:32px;
    font-size:13px;
    text-align:center;
    border:1px solid#d35400;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    font-weight:bold;
    color:#d35400;
}
.BoxSO_bieudo{
    width:80%;
    height:32px;
    line-height:32px;
    background-color:#f2e9e4;
    margin-left:37px;
    position:relative;
}
.BoxSO_text{
    position:absolute;
    top:0;
    right:8px;
    color:#9e0400;
    font-weight:bold;
}

/*--------------------DUDOANXOSO------------------*/

.DUDOANXOSO_list{
    margin:10px 0 0 0;
}
.DUDOANXOSO_list ul{
    margin:0;
    padding:0;
    list-style:none;
}
.DUDOANXOSO_list ul li{
    display:inline-block;
    margin:0 0 0 0;
    background-color:#eeeeee;
}
.DUDOANXOSO_list ul li a{
    color:#464646;
    padding:8px 10px 8px 10px;
    text-align:center;
    font-family: 'Roboto', sans-serif;
    font-size:13px;
    font-weight:bold;
    display:block;
}
.DUDOANXOSO_list ul li a:hover, .DUDOANXOSO_list ul li a.active{
    background-color:#c21824;
    color:#FFF;
    font-weight:bold;
}
.DUDOANXOSO_title{
    text-align:center;
    margin:25px 0 10px 0;
    font-family: 'Roboto', sans-serif;
}
.DUDOANXOSO_title p{
    font-size:18px;
    line-height:22px;
    font-weight:bold;
    margin:0;
    padding:12px 0 0 0;
    color:#d12c2c;
}
.DUDOANXOSO_text{
    font-size:14px;
    line-height:18px;
    text-align:center;
    font-family: 'Roboto', sans-serif;
}
.DUDOANXOSO_text p{
    background-color:#f5f5f5;
    text-align:center;
    padding:8px 0 8px 0;
    font-size:16px;
    line-height:20px;
    font-weight:bold;
    font-style:italic;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    color:#69a500;
    margin:5px 0 5px 0;
}
.xanhlacay{color:#69a500;}

.DUDOANXOSO_BOXSMS{
    border:2px solid#ffc000;
    background: #ffffff; /* Old browsers */
    background: -moz-linear-gradient(top, #ffffff 0%, #fffbed 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #ffffff 0%,#fffbed 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #ffffff 0%,#fffbed 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#fffbed',GradientType=0 ); /* IE6-9 */
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    padding:10px 0 10px 0;
    font-family: 'Roboto', sans-serif;
    margin:20px 0 20px 0;
}
.DUDOANXOSO_BOXSMS_text{
    text-align:center;
    font-size:13px;
    line-height:18px;
    font-weight:bold;
}
.DUDOANXOSO_BOXSMS_text p{
    margin:0;
    font-size:14px;
    font-weight:bold;
    line-height:18px;
    text-align:center;
    color:#d12c2c;
    padding:8px 0 10px 0;
}
.DUDOANXOSO_BOXSMS_text_SMS{
    font-family:"Times New Roman", Times, serif;
    font-size:14px;
    line-height:30px;
}
.DUDOANXOSO_BOXSMS_text_SMS span{
    background-color:#e8e8e8;
    padding:5px 25px 5px 20px;
    line-height:26px;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    font-size:20px;
    margin:0;
    margin:10px 0 0 0;
}
.font13{
    font-size:13px;
}

.DUDOANXOSO_MAXACNHAN{
    margin:15px 0 15px 0;
    text-align:center;
    font-size:14px;
    font-weight:bold;
    font-family: 'Roboto', sans-serif;
}
.DUDOANXOSO_MAXACNHAN_form{
    background-color:#f2f2f2;
    border:1px solid#e2e2e2;
    margin:0 0 0 10px;
    height:32px;
    line-height:32px;
    text-align:center;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
}
.DUDOANXOSO_MAXACNHAN_button{
    background-color:#ffc000;
    text-align:center;
    padding:10px 20px 10px 20px;
    color:#3c3c3c;
    font-weight:bold;
    font-size:16px;
    margin:10PX 0 0 0;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border:0;
    font-family: 'Roboto', sans-serif;
}
.DUDOANXOSO_KQ{
    margin:20px 0 20px 0;
    text-align:center;
    font-family: 'Roboto', sans-serif;
}
.DUDOANXOSO_KQ span{
    background-color:#d12c2c;
    padding:12px 15px 12px 15px;
    font-size:13px;
    color:#FFF;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
}
.font24{font-size:20px;}

.LS_DUDOANXOSO{
    border-top:2px solid#ebebeb;
    padding:15px 0 0 0;
    text-align:center;
    font-size:13px;
    line-height:18px;
    font-family: 'Roboto', sans-serif;
    font-weight:bold;
}
.LS_DUDOANXOSO_table{
    margin:15px 0 0 0;
}
.LS_DUDOANXOSO_table_bg{
    background-color:#f8f3e6;
    color:#fe6c00;
    font-weight:bold;
}
.LS_DUDOANXOSO_table_bg_2{
    background-color:#FFF;
}
.LS_DUDOANXOSO_table_col_1{
    width:30%;
    text-align:center;
    padding:5px 0 5px 0;
}
.LS_DUDOANXOSO_table_col_2{
    width:45%;
    text-align:center;
    padding:5px 0 5px 0;
}
.LS_DUDOANXOSO_table_col_3{
    width:25%;
    text-align:center;
    padding:5px 0 5px 0;
}
.LS_DUDOANXOSO_THONGBAO{
    margin:15px 0 0 0;
    text-align:center;
    font-size:18px;
    font-weight:bold;
    color:#ff0101;
    font-style:italic;
}

/*-----------------NEW_XSĐT-------------------------*/
.boxday{
    width:60%;
    line-height:26px;
    background-color:#FFF;
    border:1px solid#239201;
    text-align:center;
    position:relative;
    color:#239201;
    font-weight:bold;
    border-radius:3px;/*các trình duyệt khác*/
    -webkit-border-radius:3px;/*Safari & google chrome*/
    -moz-border-radius:3px;/*Firefox*/
    margin:15px 0 15px 0;
}
.boxday a{color:#239201;}
.arrows_1{
    position:absolute;
    top:7px;
    left:10px;
}
.arrows_2{
    position:absolute;
    top:7px;
    right:10px;
}
.NEW_XSDT_title{
    text-align:center;
    font-size:14px;
    color:#3c3c3c;
    line-height:19px;
    font-weight:bold;
}
.NEW_XSDT_homenay{
    background:#69a500;
    line-height:36px;
    text-align:center;
    font-size:14px;
    color:#FFF;
    font-weight:bold;
    font-family: 'Roboto', sans-serif;
}
.NEW_XSDT_homenay_box{
    background-color:#eaf1e3;
    text-align:center;
    padding:10px 8px 10px 8px;
    margin:0 0 10px 0;
}
.font16{font-size:16px;}
.NEW_XSDT_homenay_box_text{
    height:32px;
    position:relative;
}
.NEW_XSDT_homenay_box_text_left{
    position:absolute;
    top:8px;
    left:0;
    text-align:left;
}
.NEW_XSDT_homenay_box_text_right{
    position:absolute;
    top:8px;
    right:0;
    color:#F00;
}
.NEW_XSDT_homenay_box_BALL{
    margin:5px 0 00;
    text-align:left;
}
.NEW_XSDT_homenay_box_BALL_col_1{
    width:16.67%;
    text-align:left;
    padding:8px 0 8px 0;
}	
.NEW_XSDT_homenay_box_BALL_col_2{
    width:20%;
    text-align:left;
    padding:8px 0 8px 0;
}	
.NEW_XSDT_homenay_box_BALL_col_3{
    width:10%;
    text-align:left;
    padding:8px 0 8px 0;
}

.NEW_XSDT_homenay_box_BALL_col_4{
    width:50%;
    text-align:left;
    padding:8px 0 8px 0;
}	
.NEW_XSDT_homenay_box_BALL_bg{
    background:url(../../images/ball-4.png);
    background-repeat:no-repeat;
    width:39px;
    height:39px;
    display:block;
    line-height:40px;
    text-align:center;
    font-size:16px;
    font-weight:bold;
}
.NEW_XSDT_homenay_box_BALL_bg_1{
    background:url(../../images/ball-3.png);
    background-repeat:no-repeat;
    width:39px;
    height:39px;
    display:block;
    line-height:40px;
    text-align:center;
    font-size:16px;
    font-weight:bold;
}
.NEW_XSDT_homenay_box_BALL_bg_2{
    background:url(../../images/ball-2.png);
    background-repeat:no-repeat;
    width:39px;
    height:39px;
    display:block;
    line-height:40px;
    text-align:center;
    font-size:16px;
    font-weight:bold;
}
.NEW_XSDT_homenay_box_BALL_bg_3{
    background:url(../../images/ball-1.png);
    background-repeat:no-repeat;
    width:39px;
    height:39px;
    display:block;
    line-height:40px;
    text-align:center;
    font-size:16px;
    font-weight:bold;
}
.NEW_XSDT_NGAYTRUOC_box{
    background-color:#FFF;
    text-align:center;
    padding:10px 8px 10px 8px;
    border:1px solid#dfdfdf;
    margin:10px 0 0 0;
}
.From_Lich1 {
    background:url("../../images/xo-so-mien-bac-icon-lichright.png") no-repeat scroll left top;
    border: 0 solid #dcdcdc;
    color: #222;
    float: right;
    font-size: 12px;
    height: 24px;
    line-height: 28px;
    padding: 0 0 0 0px;
    position: relative;
    text-indent: 100px;
    width: 25px;
}

/*-------------------gioithieu----------*/
.GIOWITHIEU_title{
    text-align:center;
    font-size:16px;
    line-height:20px;
    padding:10px 0 10px 0;
    font-weight:bold;
}
.GIOWITHIEU{
    margin:10px 0 0 0;
    text-align:left;
}
.GIOWITHIEU p{
    margin:0;
    padding:0 0 15px 0;
    font-size:13px;
    line-height:18px;
}
.Lienhe{
    margin:10px 0 0 0;
    text-align:left;
    font-size:13px;
}
.Lienhe_1{
    width:20%;
    text-align:left;
    padding:5px 0 5px 0;
}
.Lienhe_2{
    width:80%;
    text-align:left;
    padding:5px 0 5px 0;
}
.Lienhe_form{
    background-color:#f1f1f1;
    text-align:left;
    padding-left:8px;
    font-size:13px;
    height:32px;
    line-height:32px;
    border:0;
}
.Lienhe_button{
    background-color:#F00;
    text-align:center;
    font-size:13px;
    font-weight:bold;
    color:#FFF;
    padding:8px 15px 8px 15px;
}
.Centre_BANGKQ_table_col_1a{
    width: 12%;
    text-align:center;
    line-height: 33px;
    height: 33px;
    padding: 0 0 0 0;
    font-size: 12px;
    font-weight: normal;
    font-family: 'Roboto', sans-serif;
}
.Centre_BANGKQ_table_col_2a{
    text-align:center;
    line-height:33px;
    height:33px;
    font-size:16px;
    font-weight:bold;
    font-family:"Helvetica";
    color:#151515;
}
.Centre_BANGKQ_table_col_1b{
    width: 12%;
    text-align:center;
    line-height: 36px;
    height: 36px;
    padding: 0 0 0 0;
    font-size: 12px;
    font-weight: normal;
    font-family: 'Roboto', sans-serif;
}
.Centre_BANGKQ_table_col_2b{
    text-align:center;
    line-height:36px;
    height:36px;
    font-size:16px;
    font-weight:bold;
    font-family:"Helvetica";
    color:#151515;
}

/*LOROI*/
.LOTO_TK_LOROI_KQ{
    background-color:#f0f0f0;
    padding:8px;
    color:#323232;
    line-height:18px;
    margin:0 0 15px 0;
    text-align:left;
    font-size:14px;
    font-family: 'Roboto', sans-serif;
}
.LOTO_TK_LOROI_KQ a{
    color:#323232;
}
.LOTO_TK_LOROI_KQ a:hover{
    color:#F00;
}
.LOTO_TK_LOROI_KQ p{
    margin:0;
    line-height:32px;
}
.LOTO_TK_LOROI_KQ_ct{
    margin:0 0 15px 0;
    text-align:center;
}
.LOTO_TK_LOROI_KQ_ct p{
    margin:0;
}
.LOTO_TKCAPSO_Table_box_number_LOTO{
    width:32px;
    height:34px;
    line-height:34px;
    font-size:13px;
    text-align:center;
    background-color:#2a9600;
    padding:8px 5px 8px 5px;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    font-weight:bold;
    color:#ffffff;
    font-family: 'Roboto', sans-serif;
}
.LOTO_TKCAPSO_Table_box_number_LOTO_gray{
    width:32px;
    height:34px;
    line-height:34px;
    font-size:13px;
    text-align:center;
    border:1px solid#464646;
    background-color:#fff;
    padding:8px 5px 8px 5px;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    font-weight:bold;
    color:#464646;
    font-family: 'Roboto', sans-serif;
}

/*CHUKYDANLOTO*/
.BANGTK_CHUKYDANLOTO{
    margin:10px 0 10px 0;
}
.BANGTK_CHUKYDANLOTO p{
    border-bottom:1PX dashed#d1d1d1;
    text-align:left;
    font-size:14px;
    font-family: 'Roboto', sans-serif;
    margin:0;
    padding:8PX 0 8PX 0;
}

/*------------------THONGKEDB_TUANTHANG----------*/
.TKDB_TUANTHANG{
    margin:0 0 15px 0;
}
.TKDB_TUANTHANG p{
    line-height:20px;
    font-size:14px;
    padding:5px 0 5px 0;
    text-align:left;
    color:#69a500;
    margin:0;
    font-weight:bold;
}
.TKDB_TUANTHANG_table{
    font-family: 'Roboto', sans-serif;
}
.TKDB_TUANTHANG_table_row_1{
    background-color:#f0f0f0;
    font-size:14px;
}
.TKDB_TUANTHANG_table_row_2{
    background-color:#ffffff;
    font-size:14px;
}
.TKDB_TUANTHANG_table_row_3{
    background-color:#ffffff;
    font-size:12px;
}
.TKDB_TUANTHANG_table_col_1{
    width:20%;
    text-align:center;
    padding:8px 0 8px 0;
    font-weight:bold;
}
.TKDB_TUANTHANG_table_col_2{
    width:30%;
    text-align:left;
    padding:8px 0 8px 10px;
}
.TKDB_TUANTHANG_table_col_3{
    width:20%;
    text-align:center;
    padding:8px 0 8px 0;
}

/*DACBIET*/
.DACBIET_KQ{
    width:100%;
    font-family: 'Roboto', sans-serif;
    padding:0 0 20px 0;
    text-align:left;
}
.DACBIET_KQ p{
    font-family:Arial, Helvetica, sans-serif;
    font-size:12px;
    font-weight:bold;
    margin:0;
    padding:10px 0 0 0;
    line-height:14px;
}
.DACBIET_KQ_col{
    width:14.3%;
    text-align:center;
    padding:10px 0 10px 0;
    font-size:13px;
    line-height:17px;
}
.DACBIET_KQ_col p{
    margin:0;
    font-size:16px;
    font-weight:bold;
    padding:5px 0 5px 0;
    color:#565656;
}

.DACBIET_KQ_col_time{
    font-size:11px;
    color:#aaaaaa;
}
.DACBIET_KQ_row_1{
    background-color:#f3efe7;
    color:#6e6e6e;
}
.DACBIET_KQ_row_2{
    background-color:#ffffff;
    color:#6e6e6e;
}
.DACBIET_KQ_bg_xam{
    background-color:#f4f4f4;
}
.gray{
    color:#333;
}
.xanh{color:#0014d2;}
.DACBIET_KQ_bg_tatca{
    background-color:#ffffff;
}
.DACBIET_KQ_bg_Chanle{
    background-color:#ffeddd;
}
.DACBIET_KQ_bg_Lechan{
    background-color:#f3ffe6;
}
.DACBIET_KQ_bg_ChanChan{
    background-color:#e8faff;
}
.DACBIET_KQ_bg_LeLe{
    background-color:#ffecf6;
}
.DACBIET_KQ_bg_mota{
    margin:20px 0 0 0;
}
.DACBIET_KQ_bg_boxmota{
    border:1px solid#d7d7d7;
    padding:5px 8px 5px 8px;
}
.DACBIET_KQ_line{
    margin:10px 0 10px 0;
    background-color:#e5e5e5;
    height:3px;
}
.PageSOICAU_title h2 {
    background: #69a500;
    line-height: 36px;
    text-align: left;
    padding: 0 0 0 10px;
    font-size: 14px;
    color: #fff;
    font-weight: 700;
    font-family: roboto,sans-serif;
}